body, html {
  margin: 0 auto;
  padding: 0;
  font-family: 'Indie Flower', Roboto, cursive;
  animation-name: background-image;
  animation-duration: 12s;
  animation-iteration-count: infinite;
  background-repeat: no-repeat;
  background-blend-mode: darken;
  background: no-repeat center center fixed;
  background-size: cover;
  overflow: hidden;
  height: 100vh;
  min-height: 100%;
}
@keyframes background-image {
0% {background-image: url('./front.jpg');}
50% {background-image: url('./front_end.jpg');}
100% {background-image: url('./linguistics.jpg');}
}
h1 {
  font-size: 24px;
  font-family: 'Happy Monkey', sans-serif;
  margin-left: 300px;
  padding-top: 100px;
  color: rgb(11, 96, 32);
} 
header {
 position: fixed;
 width: 100%;
 z-index: 2;
}
ul {
  padding: 20px 20px;
  text-align: center;
}
li {
  font-size: 16px;
  text-transform: uppercase;
  display: inline-block;
  width: auto;
  text-decoration: none;
}
header ul li a {
  color: rgb(10, 20, 15);
  margin: 20px 50px;
}
a {
  color: rgb(10, 20, 15);
}
a:hover {
  color: darkgreen;
}
img {
 width: 30px;
 height: auto;
}
#socials {
  text-align: center;
  color: rgb(10, 20, 15);
  background-color: transparent;
  text-align: center;
  height: 50px;
  overflow: hidden;
  bottom: 35px;
  position:absolute;
  width:100%;
}
.fixed-bottom {
    margin-bottom: 30px;
}